.persos-desktop
    align-items: center
    justify-content: space-between
    text-align: center
.persos-mobile
    flex-direction: column
    align-items: center
    justify-content: space-between
    text-align: center
.img-perso-mobile
    height: 200px
.center
    justify-content: center
.is-styled-desktop
    font-size: 8vh
    color: black
.is-styled-mobile
    font-size: 5vh
    color: black